bindings-gpgme 0.1.7

1 Reverse dep Accepted versions
h-gpgme >=0.1.6 && <0.2